/*
	Theme Name: Beautique
	Theme URI: http://vlvtest.com/beautique
	Description: A custom mobile responsive and HTML5 theme built for the Genesis Framework.
	Author: Heather Jones ♥ Viva la Violette
	Author URI: http://www.vivalaviolette.com/

	Version: 3.0.0

	Tags: ecommerce, shopping cart, theme, wordpress, boutique, beautiful, clean, neutral, white space
	
	Template: genesis
	Template Version: 2.0

	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php 
*/

/*NEW ABOUT US PAGE START*/
.about-story .ezcol-two-third {
    margin-right: 1% !important;
}
.about-team .ezcol.ezcol-two-fifth {
    text-align: center !important;
}
.about-story .wrap.featured-section h3 {
    margin: 40px 0;
}

.story-anchor{    display: block;
    height: 104px;
    margin-top: -104px;
    visibility: hidden;}
	
.about-story h3, .about-story h2, .about-story h1 {
    font-weight: bold;
}

.review-logos img {
    width: 118px;
    float: right;
}

.review-logos .ezcol-last img {
    float: left;
}

.review-logos {
    margin: 50px 0;
}

.about-story .about-team {
    background-color: #d9ede6;
    padding: 69px 0;
}

.about-story .shop-banner {
    margin-bottom: 23px;
}

.about-story .newsletter-optin {
    margin-bottom: 19px;
}

.story-menu span {
    background: #f15d3f;
    border-radius: 4px;
    width: 200px;
    float: left;
    padding: 8px;
    font-size: 17px;
    text-transform: uppercase;
}

.story-menu span:hover {
background:#e8cf56;
}

.story-menu .one-fourth a:hover{
 font-weight:normal !important;
	color:white;
}

.shop-banner.about-reviews{    background: url(https://sampatjewelers.com/wp-content/uploads/2017/09/about-reviews.jpg) center no-repeat;}

.shop-banner.about-diamond{    background: url(https://sampatjewelers.com/wp-content/uploads/2017/09/about-diamond.jpg) center no-repeat;}

.shop-banner.our-special{    background: url(https://sampatjewelers.com/wp-content/uploads/2017/09/out-specialization.jpg) center no-repeat;}

.shop-banner.about-sampat-family{    background: url(https://sampatjewelers.com/wp-content/uploads/2017/09/sampat-jeweller-story.jpg) center no-repeat;}

.about-story .site-inner {
    clear: both; 
    max-width: 100%;
}

.about-story h1.entry-title {
    display: none;
}

.about-story .newsletter-optin p {
    display: none;
}
.about-story .about-team {    background-color: #d9ede6;    padding: 69px 0;    margin-bottom: 30px;}
.story-menu .one-fourth a {
    
    color: white;
}.story-menu .one-fourth a:hover{ font-weight:normal;	color:white;}
.story-menu {
       padding: 25px 0 25px;
    text-align: center;
    width: 100%;
    background: white;
    z-index: 999;
}
.story-menu .one-fourth {
    background-color: #f15d3f;
    line-height: 35px;
}
/*NEW ABOUT US PAGE END*/
@media only screen and (max-width: 479px) {
	#order_review{		position:relative !important;		width:auto !important;		margin-top:auto !important;		bottom: auto !important;	}
	}
tfoot th {    text-transform: capitalize;}
.woocommerce-checkout .woocommerce td.product-total, tfoot td {    
text-align: right;
} 
.woocommerce-checkout .woocommerce .couponapply{      color: #ffffff !important;     margin: 0px auto !important;    padding: 16px 10px !important; 	    background-color: #dfdcde !important;}
.woocommerce-checkout .woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {    font-weight: 200; 	border:transparent}
.woocommerce table.shop_table tfoot .cart-subtotal th, .woocommerce table.shop_table tfoot .cart-subtotal td {    border-top: 1px solid #d9d9d9;}
.woocommerce-checkout table.shop_table.woocommerce-checkout-review-order-table {    background: #f2f2f2;	border-radius:0;	    padding: 10px 25px;		    border: transparent;    border-left: 1px solid #d9d9d9;}
.woocommerce-checkout .woocommerce h3 {    margin: 29px 0 12px;}
ul.wc_payment_methods.payment_methods.methods {    background: #f2f2f2;}
.woocommerce-checkout .woocommerce #payment {background: transparent;}
.woocommerce-checkout .woocommerce .select2-container--default .select2-selection--single .select2-selection__rendered{      font-size: 12px;  line-height: 51px;    padding-left: 16px;}
.woocommerce-checkout .woocommerce .select2-container--default .select2-selection--single .select2-selection__arrow {height: 51px;}
.woocommerce-checkout .woocommerce .select2-container .select2-selection--single{height:53px;border: 2px solid #e2e2e2;    border-radius: 0px;}
.woocommerce-checkout .woocommerce .woocommerce-info {    border-top-color: #f15d3f;	background-color: #ffffff;	padding: 1em 2em 1em 0;    margin-bottom: 0;}
.woocommerce-checkout .woocommerce-info:before{display:none;}
#order_review {    position: fixed;    width: 450px;	    margin-top: -35px;		    bottom: auto;}
#place_order {
    background-color: #f15d3f !important;
    color: #fff !important;
    font-size: 20px;
}
.woocommerce-checkout td.product-thumbnail {
    width: 100px;
}
 .woocommerce-checkout .content {
    float: none;
    width: 100%;
}
.woocommerce-cart table.cart .product-thumbnail, .woocommerce-checkout table.cart .product-thumbnail {
    width: 200px;}
 .woocommerce-cart table.cart img{
    width: 150px !important;
}.woocommerce-cart .content {
    float: left;
    width: 100%;
}
.woocommerce-cart table.shop_table {
    border: none;}
.woocommerce-cart table.shop_table td {
    border-top: none !impoartant;}
.woocommerce-cart table.shop_table td.bord {
     border-top: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;}
.woocommerce-cart table.shop_table {
    border-collapse: collapse;
}
.woocommerce-cart a.checkout-button.button.alt.wc-forward {
    background: #f15d3f !important;
    color: #fff !important;
    font-size: 27px;
}
.woocommerce-cart a.checkout-button.button.alt.wc-forward:hover {
    background: #f17b64 !important;
}
/*new blog post*/
@media only screen and (max-width: 479px) {
	 
	.readingProgressbar {
    display: none !important;
}}
@media only screen and (max-width: 1023px){.custom-single.content-sidebar .content{    width: 100% !important;
    padding-right: 0 !important;}}
.readingProgressbar {
    top: 89px !important;
    background-color: transparent !important;
    z-index: 999 !important;
}
section#categories-2 h4 { display: none; } section#categories-2 ul { margin-left: 90px; }section#categories-2 ul li { border-bottom: 1px solid #ddd; }
.custom-single .sidebar-primary {
    float: left;
    padding: 20px;
}
.addthis_inline_share_toolbox_g7qd {
 position: fixed;
    top: 40%;
    margin: 0;
    padding: 0;
}
.at-resp-share-element .at-share-btn {
    display: block !important;}
.at-share-btn svg {
    width: 30px!important;
    height: 30px!important;
    fill: #f15d3f!important;
}
.custom-single.content-sidebar .content {
    width: 810px;
    padding-right: 16%;
    float: right;
}




/*sticky header*/
/* For mobile : like samsung grand(480 * 800): */
@media screen and (max-width : 480px){
.product-template-default #reviews {
    width: 100% !important;
}
.story-menu .one-fourth {
    float: left;
    clear: none;
    text-align: center;
    width: auto;
    margin: 0 11px;
}
.story-menu span {
        padding: 0 !important;
    color: #f15d3f !important;
    background: transparent !important;
    float: none !important;
    text-align: center !important;
    text-transform: unset !important;
    text-decoration: underline !important;
    font-size: 15px;
    width: 100%;}
.textwidget .shop-banner.millennial {
    background: url(https://sampatjewelers.com/wp-content/uploads/2017/06/Millennial-Collection_Mobile.jpg) center no-repeat;
}
body.woocommerce .site-container ul.products li.product a img {
    height: auto !important;
}
.sidebar .widget .post {
    width: 100% !important;
}
body .site-inner {
    padding-top: 245px !important;
}
.nav-up {
    top: -225px;
}
		#rudr_instafeed li.insta { 
    width: 45%;
    height: 116px; 
}
.site-header #search-2{
    float: left;
    width: 62%;
}
body.home .site-inner {
    padding-top: 190px !important;
}
}/*end mobile*/
.woocommerce .related ul.products li.product a img {
    height: auto !important;
}
 .product-template-default .footer-widgets {
    margin-top: 0;
}
article.post {
    margin-top: 30px;
}
.site-logo img {
    width: 100%;
}
nav.nav-header {
    float: left;
}
span.topcart, #search-2 {
    margin-top: 8px;
    float: right;
}
 .site-logo {
    float: left;
}
.top-head-ele input[type="search"] {
    background: inherit;
    border: 2px solid #FFFFFF;
    padding: 5px;
    width: 200px;
    background-color: #ebefee !important;
}
.archive.woocommerce-page ul.products li.product {
    width: 30%;
}
.sidebar .widget .post {
    width: 31%;
    float: left;
    margin-right: 24px;
}
.sidebar .featured-content .entry {
    border-bottom: none;
}
._field-wrapper input[type="text"]::-webkit-input-placeholder {
    color: #959e9a;}
.shop-banner button {
    top: 80%;
    margin: 0 auto; 
    width: 234px;
    position: relative;
    background-color: #f15d3f;
    font-size: 18px;
    padding: 14px;
}
#text-43 {
    background-color: #ebefee;
    margin: 35px 0 0;
}
.end-collection span {
     font-size: 17px !important;
    text-transform: uppercase;
}
.end-collection img {
      width: 25px !important;
    margin: 0px 13px 0 0 !important;
    float: left !important;
}.end-collection span {
    font-size: 17px;
    float: left;
}


.shop-banner.millennial{    background: url(https://sampatjewelers.com/wp-content/uploads/2017/07/Millennial-Collection-1.jpg) center no-repeat;}
.shop-banner.mangalsutra{    background: url(https://sampatjewelers.com/wp-content/uploads/2017/07/Modern-Mangalsutra-1.jpg) center no-repeat;}
.shop-banner{    height: 500px; 
text-align:center;
background-size:cover !important;}
.newsletter-optin input {
    background-color: #ebf5f2;
    font-size: 15px !important;
    border: 2px solid #E2E2E2;
    color: #969c99;
    padding: 11px;}
.newsletter-optin {
    background-color: #d9ede6;
    padding: 20px 7px;
}
.top-head-ele.active {
    background: #fff;
}
.top-head-ele {
    position: fixed;
    width: 100%;
    z-index: 1000;background: rgba(255,255,255,0.7);
-webkit-transition: background-color 0.5s linear, transition: top 0.2s ease-in-out;
}
body.home .site-inner{
    padding-top: 0;
}
body .site-inner {
    padding-top: 89px;
}
.home-top .ezcol.ezcol-one-half {
    text-align: center;
    margin-top: 15%;
}
.home-top.widget-area{
       background-size: cover !important;
    height: 500px; 
    background: url(https://sampatjewelers.com/wp-content/uploads/2017/07/Sampat-Jewellers.jpg) no-repeat;
}
.beautique-home .site-inner {
        max-width: 100%;
}
.footer-widgets-1.widget-area {
    width: 100% !important;
}
.footer-widgets {
    background-color: #ebefee;
    margin: 40px 0 0 0;    
}
/* Table of Contents
	- Imports
	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Tables
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- WordPress
		- Genesis
		- Search Form
		- Titles
	- Widgets
		- Featured Content
	- Plugins
		- Genesis eNews Extended
		- Genesis Latest Tweets
		- Gravity Forms
		- Jetpack
		- Simple Social Icons
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
	- Content Area
		- Entries
		- Pagination
		- Comments
	- Sidebars
	- Footer Widgets
	- Site Footer
	- Top Bar
	- Color Styles
		- Beautique Pro Blue
		- Beautique Pro Pink
		- Beautique Pro Purple
		- Beautique Pro Neutral
	- Woocommerce
	- Genesis Responsive Slider
	- Media Queries
		- max-width: 1139px
		- max-width: 1023px
		- max-width: 767px

*/


/*
Imports
---------------------------------------------------------------------------------------------------- */
ul.wc_payment_methods.payment_methods.methods li {
    list-style: none !important;
}
ul.wc_payment_methods li {
    list-style: none !important;
}
.yith_magnifier_gallery li.yith_magnifier_thumbnail a{
    width: 29% !important;
}
li.yith_magnifier_thumbnail {
    float: none !important;
}
.ezcol-one-third{margin-right: 1% !important;
margin-left: 1% !important;}
.woocommerce-page div.product form.cart .button:hover, .woocommerce-page .content div.product form.cart .button:hover {
    background: none repeat scroll 0 0 #f15d3f!important;
    color: white !important;
 font-weight: bold !important;
}
ul.products li.product a.button:hover, .linkContainer.addtocart a:hover, .woocommerce div.product form.cart .button:hover, .woocommerce .content div.product form.cart .button:hover, .woocommerce-page div.product form.cart .button:hover, .woocommerce-page .content div.product form.cart .button:hover {
    background: none repeat scroll 0 0 #f99578 !important;
}
.contact-to-us .footer-widgets {
    display: none;
}
.triggerAddToCart {
    background: #f58664 !important;
    color: white !important;
    padding: 4px !important;
}		
@font-face {
	font-family: 'Icon';
	src:url('fonts/Icon.eot');
	src:url('fonts/Icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/Icon.woff') format('woff'),
		url('fonts/Icon.ttf') format('truetype'),
		url('fonts/Icon.svg#Icon') format('svg');
	font-weight: normal;
	font-style: normal;
}


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#434444}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.clearfix:before,
.entry-content:before,
.entry:before,
.featured-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.clearfix:after,
.entry-content:after,
.entry:after,
.featured-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html {
	font-size: 62.5%; /* 10px browser default */
}

body {
	color: #434444;
	font-family: century gothic, sans-serif;
	font-size: 14px;
	font-weight: 300;
	line-height: 1.625;
}

body.beautique-landing {
	background-color: #fff;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #434444;
	color: #fff;
}

::selection {
	background-color: #434444;
	color: #fff;
}

a {
	background-color: inherit;
	color: #434444;
	font-weight: 400;
	text-decoration: none;
}

a:hover {
	color: #8bd1b4;
}

p {
	margin: 0 0 24px;
	padding: 0;
}

strong {
	font-weight: 700;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote,
blockquote::before {
	color: #888;
}

blockquote {
font-family: 'century gothic', sans-serif;
	font-size: 20px;
	letter-spacing: 1pt;
	margin: 40px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

cite {
	font-style: normal;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #434444;
	font-family: century gothic, sans-serif;
	font-weight: 300;
	letter-spacing: 2pt;
	line-height: 1.2;
	margin: 0 0 20px;
}

h1 {
	font-size: 28px;
}

h2 {
	font-size: 24px;
}

h3 {
	font-size: 22px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
 	width: auto;
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 2px solid #E2E2E2;
	color: #434444;
	font-family: 'Karla', sans-serif;
	font-size: 12px;
	font-weight: 300;
	padding: 16px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #888;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #434444;
	font-family: 'Karla', sans-serif;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #434444;
	font-family: 'Karla', sans-serif;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	background-color: #8bd1b4;
	border: none;
	border-radius: 4px;
	color: #fff;
	cursor: pointer;
	font-family: 'Karla', sans-serif;
	padding: 16px 24px;
	text-transform: uppercase;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {
	background-color: #e8cf56;
}

.entry-content .button:hover {
	color: #fff;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */
.topc, .topcart{
float:left;}
.topc span.menu-icon.fa.fa-phone {
    color: #b6b8b7;
    font-size: 25px;
    margin-left: 18px;
    padding-top: 2px;
margin-right: 7px;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

th,
td {
	text-align: left;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1140px;
}

.site-inner {
	clear: both;
	padding-top: 40px;
}

.beautique-home .site-inner { 
}

.beautique-landing .site-inner,
.beautique-landing .wrap {
	max-width: 800px;
}

.beautique-landing .site-inner {
	padding-bottom: 40px;
}


/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 930px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* Content */

.content {
	float: right;
	width: 750px;
}

.beautique-landing .content {
	background-color: #fff;
	border: 2px solid #E2E2E2;
	padding: 50px 60px 24px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 540px;
}

.full-width-content .content {
	width: 100%;
}

/* Primary Sidebar */
.sidebar-primary {
	//background: none repeat scroll 0 0 #F2F2F2;
	float: right;
	padding: 20px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* Column Classes
	Link: https://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	float: left;
	border-radius: 50px;
}

.alignleft .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.author-box .avatar {
	height: 70px;
	margin-right: 30px;
	width: 70px;
}

.comment .avatar {
	height: 50px;
	margin: 0 16px 24px 0;
	width: 50px;
}

.sticky {
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone {
	margin-bottom: 12px;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignright {
	max-width: 100%;
}

a.alignleft img,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright img,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.entry-content .wp-caption-text {
	font-size: 14px;
	font-weight: 700;
	margin: 0;
	text-align: center;
}

.gallery-caption {
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	border-bottom: 1px dotted #888;
	margin-bottom: 40px;
	padding-bottom: 10px;
}

.archive-description,
.author-box {
	margin-bottom: 50px;
	padding: 40px;
}

.archive-description,
.author-box {
	background-color: #f5f5f5;
}

.archive-description p:last-child,
.author-box p:last-child,
.search-results .archive-description h1 {
	margin-bottom: 0;
}

.author-box-title {
	color: #434444;
	    font-family: 'century gothic', sans-serif;
	font-size: 16px;
	margin-bottom: 4px;
}

.author-box p {
	margin-bottom: 0;
}


/* Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.entry-content .search-form {
	width: 50%;
}

.site-header .search-form {
	float: right;
	//margin-top: 24px;
}

.footer-widgets .search-form input {
	border: none;
}

.genesis-nav-menu .search-form input {
	border: 2px solid #f2f2f2;
	color: #434444;
	text-transform: uppercase;
	width: 180px;
}

.genesis-nav-menu .search-form ::-moz-placeholder {
	color: #434444;
}

.genesis-nav-menu .search-form ::-webkit-input-placeholder {
	color: #434444;
}

.genesis-nav-menu .search-form input:focus {
	border: 1px solid #fff;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* Titles
--------------------------------------------- */

.entry-title {
	font-size: 28px;
	line-height: 1;
}

.entry-title a,
.sidebar .widget-title a {
	color: #434444;
	font-weight: 300;
}

.entry-title a:hover {
	color: #8bd1b4;
}

.widget-title {
	clear: both;
	font-size: 16px;
	margin-bottom: 24px;
	text-transform: uppercase;
}

.beautique-home .content .widget-title, .sidebar .widget-title {
	border: 4px solid #FFFFFF;
	padding: 10px;
	text-align: center;
}

.sidebar .enews .widget-title {
	background: none;
	padding: 0;
}

.footer-widgets .widget-title {
	color: #434444;
}

.archive-title {
	font-size: 20px;
	margin-bottom: 24px;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

.widget,
.widget li {
	word-wrap: break-word;
}

.widget li {
 	list-style-type: none;
}

.widget li li {
	border: 0;
	margin: 0;
	padding: 0 0 0 20px;
}

.widget .genesis-nav-menu li li {
	padding: 0;
}

/* Featured Content
--------------------------------------------- */

.featured-content {
	clear: both;
	overflow: hidden;
}

.home-middle .featured-content a,
.home-top .featured-content a {
	position: relative;
}

.home-bottom{
	margin-top: 20px;
}

.home-top .textwidget {
	float: none;
	margin: 0 0 20px;
	width: 100%;
}

.home-top img:hover {
	opacity: .5;
}

.featured-content .entry {
 	margin-bottom: 30px;
}

.home-middle .featured-content .entry,
.home-top .featured-content .entry {
	float: left;
	max-width: 100%;
}

.home-middle .featured-content .entry {
	width: 360px;
	border: 2px solid #E2E2E2;
	padding: 10px;
    margin-right: 2%;
    margin-left: 2%;
}

.home-bottom .featured-content .entry,
.sidebar .featured-content .entry {
	/*border-bottom: 2px solid #E2E2E2;*/
}

.sidebar .featured-content .entry:last-child {
	border-bottom: none;
}

.home-top .featured-content .entry-content p:last-child,
.sidebar .featured-content .entry:last-child {
	margin-bottom: 0;
}

.home-middle .featured-content .entry:nth-of-type(2n+1) {
	/*clear: left;*/
/*	margin-right: 30px;*/
    margin-right: 0;
    margin-left: 0;
}

.featured-content .entry-title {
	border: none;
	font-size: 24px;
	line-height: 1.2;
}

.sidebar .featured-content .entry-title {
	font-size: 20px;
}

.featured-content .entry-title a {
	border: none;
}

.featured-content a.alignnone {
	display: inline-block;
	margin-bottom: 20px;
	max-width: 100%
}

.featured-content .entry-header .entry-meta {
	margin-bottom: 10px;
}

.js .content .home-middle a .entry-time, .js .content .home-top a .entry-time {
	background-color: #f15d3f;
	border-bottom-left-radius: 4px;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 300;
	padding: 5px 10px;
	position: absolute;
	right: 0;
}

.js .home-middle a.alignleft,
.js .home-top a.alignleft {
	margin: 0 24px 24px 0;
}

.js .home-middle a.alignright,
.js .home-top a.alignright {
	margin: 0 0 24px 24px;
}

.js .home-middle a.alignleft img,
.js .home-middle a.alignright img,
.js .home-top a.alignleft img,
.js .home-top a.alignright img {
	margin: 0;
}

.home-middle a.more-link,
.home-top a.more-link {
	background-color: #d9ede6;
	color: #434444;
	clear: both;
	display: block;
	font-size: 14px;
	margin-top: 20px;
	padding: 8px 10px;
	text-align: center;
}

.home-middle a.more-link:hover,
.home-top a.more-link:hover {
	background-color: #f15d3f;
	color: #fff;
}

.home-middle .entry-content ol, .home-middle  .entry-content p, .home-middle  .entry-content ul, .home-middle  .quote-caption {
  margin-bottom: 0px;
}

.featured-content ul {
	clear: both;
	margin-bottom: 30px;
}

.featured-content li {
	list-style-type: none;
}


/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget {
	background: url("images/enews-mint.png") no-repeat scroll center top #D9EDE6;
	color: #434444;
	display: inline-block;
	margin-bottom: 30px;
	padding: 60px 40px 20px 40px;
	text-align: center;
	width: 100%;
}

.enews .widget-title {
	border: 0 none !important;
	margin-bottom: 10px;
}

.enews form + p {
	margin-top: 24px;
}

.enews-widget input {
	margin-bottom: 16px;
	width: 78%;
}

.enews-widget input:focus {
	border: 1px solid #ddd;
}

.enews-widget input[type="submit"] {
	background-color: #f15d3f;
	border-radius: 4px;
	color: #FFFFFF;
	float: right;
	font-size: 14px;
	margin: 0;
	width: 20%;
}

.enews-widget input:hover[type="submit"] {
	background-color: #8bd1b4;
}

/* Genesis Latest Tweets
--------------------------------------------- */

.latest-tweets ul li {
	margin-bottom: 16px;
}

/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea,
div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	padding: 16px;
}

div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
}

div.gform_wrapper .gform_footer input[type="submit"] {
	font-size: 14px;
}

/* Jetpack
--------------------------------------------- */

img#wpstats {
	display: none;
}

/* Simple Social Icons
--------------------------------------------- */

.sidebar .simple-social-icons ul li {
	margin: 0 4px 4px !important;
}

.simple-social-icons ul {
	padding-top: 10px!important;
}


/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header .wrap {
	padding: 15px 0;
}

/* Title Area
--------------------------------------------- */

.title-area {
	display: inline-block;
	font-family: 'century gothic', sans-serif;
	font-weight: 100;
	margin: 0;
	padding: 18px 0 25px 0;
	text-align: center;
	width: 300px;
}

.header-image .site-description {
	line-height: 0;
}

.header-image .title-area {
	padding: 0;
}

.site-title {
	font-family: 'century gothic', sans-serif;
	font-size: 58px;
	line-height: 0.8;
	margin: 0 0 18px 0;
	text-transform: none;
}

.site-title a {
	color: #434444;
	font-weight: 100;
	letter-spacing: 2pt;
}

.site-title a:hover {
	color: #e2e2e2;
}

.site-description {
	color: #f15d3f;
	font-family: 'Karla',sans-serif;
	font-size: 14px;
	font-weight: 300;
	line-height: 0.5;
	margin: 0 10px;
	text-transform: lowercase;
}

/* Full width header, no widgets */

.header-full-width .title-area,
.header-full-width .site-title {
	/*width: 100%;*/
}

.header-image .site-description,
.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}

/* Logo, hide text */

.header-image .site-header .wrap {
	/*background: url(https://sampatjewelers.com/wp-content/uploads/2015/01/logo-regular.png) no-repeat center;*/
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

.header-image .site-title a {
	min-height: 115px;
	width: 100%;
}

/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	text-align: right;
	width: 830px;
}
.header-image .site-header .title-area{
float:left;}
.header-image .site-header .title-area,
.header-image .site-header .widget-area {
	padding: 20px 0;
}

.site-header .widget-area p {
	margin-bottom: 0;
}


/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	color: #434444;
	font-family: 'Karla', sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
	border: none;
	color: #434444;
	display: block;
	padding: 15px 20px;
	position: relative;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #f15d3f;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 190px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 2px solid #E2E2E2;
	border-top: none;
	font-size: 12px;
	padding: 15px 20px;
	position: relative;
	text-transform: uppercase;
	width: 190px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -53px 0 0 189px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
    z-index: 9999 !important;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 25px 0;
	text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}

.genesis-nav-menu > .search {
	padding: 7px 0 0;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #434444;
}

.site-header .sub-menu .sub-menu {
	margin-top: -54px;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	border-bottom: 2px solid #E2E2E2;
	border-top: 2px solid #E2E2E2;
	margin: 0 auto;
	width: 1140px;
	z-index: 999;
}

.nav-primary a {
	color: #434444;
}

.nav-primary a:hover,
.nav-primary .sub-menu a:hover,
.nav-primary .genesis-nav-menu .current-menu-item > a {
	color: #8bd1b4;
}



/* Secondary Navigation
--------------------------------------------- */

.nav-secondary .wrap {
	background-color: #d9ede6;
}

/* Responsive Menu
--------------------------------------------- */

#responsive-menu-icon {
	cursor: pointer;
	display: none;
	padding: 10px 0;
}

#responsive-menu-icon:before {
	color: #6a6b6b;
	content: "";
	font-family: 'Icon';
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
	margin: 0 auto;
	text-align: center;
	text-transform: none;
}


/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.entry {
	margin-bottom: 60px;
}

.archive .content .entry, 
.page-template-page_blog-php .content .entry {
	border-bottom: 0px solid #e2e2e2;
}

.entry-content a {
	color: #8bd1b4;
}

.entry-content a:hover {
	color: #434444;
}

.entry-content .attachment a,
.entry-content .gallery a {
	border: none;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 26px;
}

.entry-content ol,
.entry-content ul {
	margin-left: 40px;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-meta {
	border-top: 2px solid #E2E2E2;
	color: #6A6B6B;
	font-size: 11px;
	margin-top: -10px;
	padding-left: 5px;
	text-transform: uppercase;
}

.entry-meta a {
	color: #6A6B6B;;
}

.entry-header .entry-meta {
	margin-bottom: 30px;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

.entry-categories,
.entry-tags {
	display: block;
}

/* After Entry
--------------------------------------------- */

.after-entry {
	border-bottom: 1px solid #434444;
	border-top: 2px solid #434444;
	margin-top: 40px;
	padding: 30px 0;
}

.after-entry p:last-child {
	margin-bottom: 0;
}

.after-entry .widget {
	margin-bottom: 30px;
}

.after-entry .widget:last-child {
	margin-bottom: 0;
}

/* Pagination
--------------------------------------------- */

.archive-pagination,
.entry-pagination {
	font-size: 14px;
	margin: 40px 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #434444;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	padding: 8px 12px;
}

.archive-pagination li a:hover,
.archive-pagination li.active a {
	background-color: #8bd1b4;
}

.entry-pagination a {
	border-bottom: 1px solid #ddd;
}

/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
	margin-bottom: 50px;
}

.comment-content {
	clear: both;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
}

.comment-list li {
	margin-top: 24px;
	padding: 32px;
}

.comment-list li li {
	margin-right: -32px;
}

li.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	background-color: #f5f5f5;
	display: none;
	font-size: 14px;
	padding: 24px;
}


/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar p:last-child,
.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .featured-content p:last-child {
	margin-bottom: 24px;
}

.sidebar li {
	margin-bottom: 6px;
	padding-bottom: 6px;
	word-wrap: break-word;
}

.sidebar .widget {
	margin-bottom: 0px;
}

.sidebar .tagcloud a,
.sidebar .tagcloud a:visited {
	background-color: #e2e2e2;
	color: #434444;
	cursor: pointer;
	display: inline-block;
	margin: 0 5px 5px 0;
	padding: 5px 10px;
}

.sidebar .tagcloud a:hover {
	background-color: #8bd1b4;
	color: #fff;
}


/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	color: #aaa;
	clear: both;
	font-size: 14px; 
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	width: 360px;
}

.footer-widgets-1 {
	margin-right: 30px;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
}

.footer-widgets a {
	color: #fff;
	font-weight: 300;
}

.footer-widgets a:hover {
	color: #ccc;
}

.footer-widgets p:last-child {
	margin-bottom: 0;
}

 

.footer-widgets li {
	margin-bottom: 20px;
	word-wrap: break-word;
}


/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	font-family: 'Karla', sans-serif;
	font-size: 14px;
	text-align: center;
}

.site-footer .wrap {
	padding: 20px 0;
}

.site-footer,
.site-footer a {
	color: #434444;
}

.site-footer a:hover {
	color: #8bd1b4;
}

.site-footer p {
	margin-bottom: 0;
}

/*
Top Bar
---------------------------------------------------------------------------------------------------- */
 .top-bar input[type="search"] {
    background-color: #ebefee !important;
    border: 2px solid #ffffff;
    padding: 5px;
    width: 200px;
}
.top-bar {
	background-color: transparent !important;
	color: #ddd;
	font-size: 12px;
	padding: 10px 0;
position:absolute;
width:100%;
}
 
.top-bar a {
	color: #434444;
}
 
.top-bar a:hover {
	text-decoration: underline;
}
 
.top-bar-left {
	width: 50%;
}

.top-bar-right {
 	width: 50%;
}

.top-bar-left p,
.top-bar-right p {
	margin-bottom: 0;
}
 
.top-bar-left { 
	color: #444444;
	float: left;
	line-height: 30px;
	min-height: 30px; 
	text-transform: uppercase;
}
 
.top-bar-right {
	float: right;
	text-align: right;
}
 
.top-bar input[type="search"] {
	background: inherit;
	border: 2px solid #FFFFFF;
	padding: 5px;
	width: 200px;
}


/*
Color Styles
---------------------------------------------------------------------------------------------------- */

.beautique-pro-blue a.more-link:hover,
.beautique-pro-blue .home-middle a.more-link,
.beautique-pro-blue .home-top a.more-link,
.beautique-pro-blue .site-title a:hover,
.beautique-pro-green a.more-link:hover,
.beautique-pro-green .home-middle a.more-link,
.beautique-pro-green .home-top a.more-link,
.beautique-pro-green .site-title a:hover,
.beautique-pro-orange a.more-link:hover,
.beautique-pro-orange .home-middle a.more-link,
.beautique-pro-orange .home-top a.more-link,
.beautique-pro-orange .site-title a:hover {
	color: #434444;
}

.beautique-pro-blue .archive-pagination li a:hover,
.beautique-pro-blue .footer-widgets a:hover,
.beautique-pro-blue .home-middle a.more-link:hover,
.beautique-pro-blue .home-top a.more-link:hover,
.beautique-pro-blue .site-footer a:hover,
.beautique-pro-green .archive-pagination li a:hover,
.beautique-pro-green .footer-widgets a:hover,
.beautique-pro-green .home-middle a.more-link:hover,
.beautique-pro-green .home-top a.more-link:hover,
.beautique-pro-green .site-footer a:hover,
.beautique-pro-orange .archive-pagination li a:hover,
.beautique-pro-orange .footer-widgets a:hover,
.beautique-pro-orange .home-middle a.more-link:hover,
.beautique-pro-orange .home-top a.more-link:hover,
.beautique-pro-orange .site-footer a:hover {
	color: #fff;
}

.beautique-pro-blue .enews-widget input:hover[type="submit"],
.beautique-pro-green .enews-widget input:hover[type="submit"],
.beautique-pro-orange .enews-widget input:hover[type="submit"] {
	background-color: #fff;
}

.beautique-pro-blue .footer-widgets a:hover,
.beautique-pro-green .footer-widgets a:hover,
.beautique-pro-orange .footer-widgets a:hover {
	color: #ccc;
}

/* Blue Lagoon
--------------------------------------------- */

.beautique-pro-blue .home-middle a.more-link,
.beautique-pro-blue .home-top a.more-link,
.beautique-pro-blue  .nav-secondary .wrap,
.beautique-pro-blue .top-bar,
.beautique-pro-blue .sidebar .tagcloud a {
	background-color: #d3e9ef;
}

.beautique-pro-blue .enews-widget {
	background: url("images/enews-blue.png") no-repeat scroll center top #d3e9ef;
 }
 
.beautique-pro-blue a:hover,
.beautique-pro-blue .entry-title a:hover,
.beautique-pro-blue .nav-primary a:hover,
.beautique-pro-blue .nav-primary .sub-menu a:hover,
.beautique-pro-blue .nav-primary .genesis-nav-menu .current-menu-item > a,
.beautique-pro-blue .entry-content a,
.beautique-pro-blue .site-footer a:hover,
.beautique-pro-blue .entry-meta {
	color: #4aaacc;
}

.beautique-pro-blue .enews-widget input[type="submit"],
.beautique-pro-blue button, 
.beautique-pro-blue input[type="button"], 
.beautique-pro-blue input[type="reset"], 
.beautique-pro-blue input[type="submit"], 
.beautique-pro-blue .button, 
.beautique-pro-blue .entry-content .button {
	background-color: #4aaacc;
}

.beautique-pro-blue button:hover,
.beautique-pro-blue input:hover[type="button"],
.beautique-pro-blue input:hover[type="reset"],
.beautique-pro-blue input:hover[type="submit"],
.beautique-pro-blue.button:hover,
.beautique-pro-blue.entry-content .button:hover,
.beautique-pro-blue .enews-widget input:hover[type="submit"],
.beautique-pro-blue .archive-pagination li a:hover,
.beautique-pro-blue .archive-pagination li.active a,
.beautique-pro-blue .sidebar .tagcloud a:hover,
.beautique-pro-blue.js .content .home-middle a .entry-time, 
.beautique-pro-blue.js .content .home-top a .entry-time {
	background-color: #e8cf56;
}
 

/* Pretty in Pink
--------------------------------------------- */

.beautique-pro-pink .home-middle a.more-link,
.beautique-pro-pink .home-top a.more-link,
.beautique-pro-pink  .nav-secondary .wrap,
.beautique-pro-pink .top-bar,
.beautique-pro-pink .sidebar .tagcloud a {
	background-color: #fce6f6;
}

.beautique-pro-pink .enews-widget {
	background: url("images/enews-pink.png") no-repeat scroll center top #fce6f6;
 }
 
.beautique-pro-pink a:hover,
.beautique-pro-pink .entry-title a:hover,
.beautique-pro-pink .nav-primary a:hover,
.beautique-pro-pink .nav-primary .sub-menu a:hover,
.beautique-pro-pink .nav-primary .genesis-nav-menu .current-menu-item > a,
.beautique-pro-pink .entry-content a,
.beautique-pro-pink .site-footer a:hover,
.beautique-pro-pink .entry-meta {
	color: #f476c7;
}

.beautique-pro-pink .enews-widget input[type="submit"],
.beautique-pro-pink button, 
.beautique-pro-pink input[type="button"], 
.beautique-pro-pink input[type="reset"], 
.beautique-pro-pink input[type="submit"], 
.beautique-pro-pink .button, 
.beautique-pro-pink .entry-content .button {
	background-color: #f476c7;
}

.beautique-pro-pink button:hover,
.beautique-pro-pink input:hover[type="button"],
.beautique-pro-pink input:hover[type="reset"],
.beautique-pro-pink input:hover[type="submit"],
.beautique-pro-pink.button:hover,
.beautique-pro-pink.entry-content .button:hover,
.beautique-pro-pink .enews-widget input:hover[type="submit"],
.beautique-pro-pink .archive-pagination li a:hover,
.beautique-pro-pink .archive-pagination li.active a,
.beautique-pro-pink .sidebar .tagcloud a:hover,
.beautique-pro-pink.js .content .home-middle a .entry-time, 
.beautique-pro-pink.js .content .home-top a .entry-time {
	background-color: #ffbbea;
}

/* Purple Passion
--------------------------------------------- */

.beautique-pro-purple .home-middle a.more-link,
.beautique-pro-purple .home-top a.more-link,
.beautique-pro-purple  .nav-secondary .wrap,
.beautique-pro-purple .top-bar,
.beautique-pro-purple .sidebar .tagcloud a {
	background-color: #e1def9;
}

.beautique-pro-purple .enews-widget {
	background: url("images/enews-purple.png") no-repeat scroll center top #e1def9;
 }
 
.beautique-pro-purple a:hover,
.beautique-pro-purple .entry-title a:hover,
.beautique-pro-purple .nav-primary a:hover,
.beautique-pro-purple .nav-primary .sub-menu a:hover,
.beautique-pro-purple .nav-primary .genesis-nav-menu .current-menu-item > a,
.beautique-pro-purple .entry-content a,
.beautique-pro-purple .site-footer a:hover,
.beautique-pro-purple .entry-meta {
	color: #a6a3e8;
}

.beautique-pro-purple .enews-widget input[type="submit"],
.beautique-pro-purple button, 
.beautique-pro-purple input[type="button"], 
.beautique-pro-purple input[type="reset"], 
.beautique-pro-purple input[type="submit"], 
.beautique-pro-purple .button, 
.beautique-pro-purple .entry-content .button {
	background-color: #a6a3e8;
}

.beautique-pro-purple button:hover,
.beautique-pro-purple input:hover[type="button"],
.beautique-pro-purple input:hover[type="reset"],
.beautique-pro-purple input:hover[type="submit"],
.beautique-pro-purple.button:hover,
.beautique-pro-purple.entry-content .button:hover,
.beautique-pro-purple .enews-widget input:hover[type="submit"],
.beautique-pro-purple .archive-pagination li a:hover,
.beautique-pro-purple .archive-pagination li.active a,
.beautique-pro-purple .sidebar .tagcloud a:hover,
.beautique-pro-purple.js .content .home-middle a .entry-time, 
.beautique-pro-purple.js .content .home-top a .entry-time {
	background-color: #9648a8;
}

/* Neutral
--------------------------------------------- */

.beautique-pro-neutral .home-middle a.more-link,
.beautique-pro-neutral .home-top a.more-link,
.beautique-pro-neutral  .nav-secondary .wrap,
.beautique-pro-neutral .top-bar {
	background-color: #f2f2f2;
}

.beautique-pro-neutral .enews-widget {
	background: url("images/enews-neutral.png") no-repeat scroll center top #f2f2f2;
 }
 
.beautique-pro-neutral a:hover,
.beautique-pro-neutral .entry-title a:hover,
.beautique-pro-neutral .nav-primary a:hover,
.beautique-pro-neutral .nav-primary .sub-menu a:hover,
.beautique-pro-neutral .nav-primary .genesis-nav-menu .current-menu-item > a,
.beautique-pro-neutral .entry-content a,
.beautique-pro-neutral .site-footer a:hover,
.beautique-pro-neutral .entry-meta {
	color: #6a6b6b;
}

.beautique-pro-neutral .enews-widget input[type="submit"],
.beautique-pro-neutral button, 
.beautique-pro-neutral input[type="button"], 
.beautique-pro-neutral input[type="reset"], 
.beautique-pro-neutral input[type="submit"], 
.beautique-pro-neutral .button, 
.beautique-pro-neutral .entry-content .button {
	background-color: #6a6b6b;
}

.beautique-pro-neutral button:hover,
.beautique-pro-neutral input:hover[type="button"],
.beautique-pro-neutral input:hover[type="reset"],
.beautique-pro-neutral input:hover[type="submit"],
.beautique-pro-neutral.button:hover,
.beautique-pro-neutral.entry-content .button:hover,
.beautique-pro-neutral .enews-widget input:hover[type="submit"],
.beautique-pro-neutral .archive-pagination li a:hover,
.beautique-pro-neutral .archive-pagination li.active a,
.beautique-pro-neutral .sidebar .tagcloud a:hover,
.beautique-pro-neutral.js .content .home-middle a .entry-time, 
.beautique-pro-neutral.js .content .home-top a .entry-time,
.beautique-pro-neutral .sidebar .tagcloud a {
	background-color: #dddbd3;
}


/*
Woocommerce
---------------------------------------------------------------------------------------------------- */

.woocommerce ul.products li.product a img, 
.woocommerce-page ul.products li.product a img {
	box-shadow: none!important;
}

.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product {
	/*width: auto!important; */
}

.woocommerce ul.products li.product a img, 
.woocommerce-page ul.products li.product a img {
	width: auto!important;
}

.tax-product_cat .term-description {
	margin-botton: 50px;
}

ul.products li.product a.button, 
.woocommerce div.product form.cart .button, 
.woocommerce .content div.product form.cart .button, 
.woocommerce-page div.product form.cart .button, 
.woocommerce-page .content div.product form.cart .button {
	   background: none repeat scroll 0 0 #FFFFFF !important;
	border: 2px solid #E2E2E2 !important;
	border-radius: 0 !important;
	box-shadow: none !important;
	color: #000000 !important;
	font-family: 'Karla';
	font-size: 12px;
	font-weight: 100 !important;
	margin: 0 auto;
	padding: 10px 50px !important;
	text-align: center;
	text-shadow: none !important;
	width: 100%;
}
.related .products a.button.product_type_variable.add_to_cart_button, .related .products a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    display: none;
}
 
 ul.products li.product a.button:hover, 
 .woocommerce div.product form.cart .button:hover, 
 .woocommerce .content div.product form.cart .button:hover, 
 .woocommerce-page div.product form.cart .button:hover, 
 .woocommerce-page .content div.product form.cart .button:hover {
	background: none repeat scroll 0 0 #E2E2E2;
}

.woocommerce a.button, .woocommerce button.button, 
.woocommerce input.button, 
.woocommerce #respond input#submit, 
.woocommerce #content input.button, 
.woocommerce-page a.button, 
.woocommerce-page button.button, 
.woocommerce-page input.button, 
.woocommerce-page #respond input#submit, 
.woocommerce-page #content input.button {
	background: none repeat scroll 0 0 #FFFFFF !important;
	border: 2px solid #E2E2E2 !important;
	border-radius: 0 !important;
	box-shadow: none !important;
	color: #000000 !important;
	font-family: 'Karla' !important;
	font-weight: 100 !important;
	margin: 2px auto !important;
	padding: 8px 10px !important;
	text-shadow: none !important;
	width: auto !important;
}


.woocommerce table.cart td.actions .coupon .input-text, 
.woocommerce #content table.cart td.actions .coupon .input-text, 
.woocommerce-page table.cart td.actions .coupon .input-text, 
.woocommerce-page #content table.cart td.actions .coupon .input-text {
	box-shadow: none !important;
	margin: 1px 4px 0 0 !important;
	padding: 9px 10px !important;
	border: 2px solid #E2E2E2 !important;
}



/*
Genesis Responsive Slider
---------------------------------------------------------------------------------------------------- */

#genesis-responsive-slider {
	background: none!important;
	border: 10px solid #F2F2F2 !important;
	padding: 1px !important;
}

.get-social i {
    background-color: #f15d3f;
    font-size: 22px;
    margin: 5px;
    color: white;
    width: 40px;
    height: 40px;
    padding: 9px 11px;
    display: inline-block;
    border-radius: 100px;
}
/**CATEGORY PAGE POPUP*/
.customer-feedback{
float: left;
    width: 100%;
    text-align: center;
    border: 1px solid #e4e4e4;
    padding: 14px 5px;
}button#customer-suppport-btn{
background-color:transparent;
border:none;padding:0; margin:0;color:red;}
.customersuppportpopup {
    display: none;
    position: fixed;
    z-index: 1; 
    padding-top: 100px; 
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%; 
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4); 
}
.customer-suppport-content {
 
    margin: auto;
    width: 714px;
}
.cs-popup-inner{background-color:white; padding:20px;float:left;}
.cs-popup-inner .row p {
    font-size: 12px;
}
.closecs {
    color: white;
    float: right;
    font-size: 28px;
    font-weight: bold;
}.closecs:hover,
.closecs:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}.cs-popup-inner input, .cs-popup-inner textarea {
    float: right;
    border: 1px solid #E2E2E2;
    padding: 5px;
    width: 51%;
}.cs-popup-inner p {text-align:left;
    margin: 0 0 8px;
}
.cs-popup-inner textarea {
    height: 4em;
    margin-bottom: 8px;

}
.cs-popup-inner .row {
    float: left;
    margin-bottom: 11px;
}
.cs-popup-inner .row img {
    width: 32px;
    float: right;
}
.post-2819 .woocommerce ul.products li.first {
    clear: none;
}
.hide-bread p#breadcrumbs {
    display: none;
}
.home .content{width:100%}
.home aside.sidebar.sidebar-primary.widget-area {
    display: none;
}
 
.product-category mark.count {
    display: none;
}
.section-feature img {
    max-height: 50px;
}
/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-moz-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min-device-pixel-ratio: 1.5) {

	.header-image .site-header .wrap {
		background: url(https://sampatjewelers.com/wp-content/uploads/2015/01/logo-retina.png) no-repeat;
		background-size: 470px 115px;
		margin: 0 auto !important;
	}

}

@media only screen and (max-width: 1139px) {

	.site-inner,
	.wrap {
		max-width: 960px;
	}
	
	.genesis-nav-menu a {
		padding: 15px 15px;
	}
	
	.nav-primary {
		width: 100%;
	}

	.title-area {
		width: 220px;
	}

	.site-header .widget-area {
		width: 728px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 780px;
	}

	.content {
		width: 630px;
	}

	.content-sidebar-sidebar .content,
	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content {
		width: 450px;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.home-middle .featured-content .entry,
	.sidebar-primary {
		width: 300px;
	}

	.sidebar-secondary {
		width: 150px;
	}

}

@media only screen and (max-width: 1023px) {

	.site-inner,
	.wrap {
		max-width: 750px;
	}
	
	.top-bar-left,
	.top-bar-right {
		display: block;
		margin: 10px auto;
	}

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.home-middle .featured-content .entry,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}

	.genesis-nav-menu,
	.site-header .title-area,
	.site-header .widget-area,
	.site-title {
		text-align: center;
	}

	.nav-primary {
		position: relative;
	}

	.featured-content .entry,
	.site-header .search-form,
	.site-title {
		float: none;
	}

	.site-header,
	.title-area {
		padding-top: 0;
	}

	.title-area {
		padding-bottom: 20px;
	}

	.header-image .site-header .title-area {
		padding-bottom: 0;
	}

	.genesis-nav-menu > .right {
		display: none;
	}

}
/*IPAD MEDIA QUERY*/
@media only screen and (max-width: 768px) {
body .site-inner {
    padding-top: 200px;
}
body .sidebar .widget .post {
    width: 100% !important;
}
body.woocommerce .site-container ul.products li.product a img{width:280px;height:280px;}
.beautique-home .site-inner{padding-left:0;padding-right:0; padding-top: 190px;}
.newsletter-optin{text-align:center;}
header.site-header {
    height: 130px !important;
}
.header-image .site-header .title-area{
    padding: 0px 0 !important;
}
.top-bar{
position: relative !important;
}
	.footer-widgets,
	.nav-secondary,
	.site-footer,
	.site-header,
	.site-inner {
		padding-left: 5%;
		padding-right: 5%;
	}
	
	.site-inner, .wrap {
		width: 100%;
	}
	
	.nav-primary {
		position: relative;
		width: 100%;
	}
	
	.top-bar {
		padding: 10px 5px 0px 0px;
	}
	
	.top-bar input[type="search"] {
		background: inherit;
		border: 2px solid #FFFFFF;
		padding: 5px;
		margin-right: 5px;
		width: 100px;
	}

	.genesis-nav-menu > .first > a {
		padding-left: 20px;
	}

	.nav-primary .responsive-menu {
		display: none;
	}

	.nav-primary #responsive-menu-icon {
		display: block;
		text-align: center;
	}

	.home-bottom .featured-content .entry,
	.home-middle .featured-content .entry {
		padding-bottom: 20px;
	}

	.archive-pagination li a {
		margin-bottom: 4px;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}
	
	.enews p {
		font-size: 12px;
	}
	
	.enews-widget input[type="submit"] {
		font-size: 12px;
		width: 35%;
	}
	
	.enews-widget input {
		margin-bottom: 16px;
		width: 60%;
	}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    width: 48% !important; 
}
.woocommerce .woocommerce-ordering {
    margin: 8px !important;
    float: none !important;
    position: relative;
}

}
@media only screen 
and (min-width : 760px) and (max-width : 1024px) {
.main-section .ezcol.ezcol-one-half {
    width: 100% !important; 
}
#text-37 {
    float: left;
}
.section-feature .ezcol.ezcol-one-third {
    width: 100% !important;
    margin: 0 auto 16px;
    float: left;
}
}
@media (max-width: 480px){
.main-section p.wysija-paragraph {
    width: 100%;}
input.wysija-submit.wysija-submit-field {
    width: auto;
    float: none !important;
    text-align: center !important;
    margin: 0 auto 17px !important;
}
.main-section h1 { 
    margin-top: 0 !important;
}
.header-image .site-header .wrap {
    height: 87px;
}
}
@media only screen and (max-width: 760px) {
#text-12 .textwidget {    width: 100% !important;}
.main-section .ezcol.ezcol-one-half {
    width: 100% !important;
}
#text-36 .textwidget {
    width: 100%;
}
.main-section p.wysija-paragraph {
    width: 65%;
    float: left;
    margin-right: 8px;
}
.home-middle.widget-area {
    float: left;
}

	.home-top .textwidget {
		float: none;
		margin: 0 auto !important;
		text-align: center;
		width: 45%;
	}
	 
}

@media only screen and (max-width: 479px) {
.main-section {
    margin: 0px 0;
}
.widget_wysija_cont.shortcode_wysija {
    margin: 0;}
	.home-top .textwidget {
		margin: 0 auto;
		text-align: center;
		width: 70%;
	}
	 
	.header-image .site-header .wrap {
		background: url("https://sampatjewelers.com/wp-content/uploads/2015/01/logo-small.png") no-repeat scroll center center rgba(0, 0, 0, 0);
		height: 120px;
	}
	
	.genesis-nav-menu a {
		padding: 15px 10px;
		font-size: 12px;
	}
	
}
.woocommerce .quantity .qty {
  margin-top: 2px;
  padding: 8px;
  text-align: center;
  width: auto;
}




.footer-menu li {
    list-style: none;
}
.footer-menu {
    width: 100%;
    float: left;
    text-align: left;
    padding: 0 0px 0 0px;
margin-bottom: 30px
}
.footer-menu li:first-child {
    font-weight: bold;
   font-size: 17px;
    margin-bottom: 5px;
    font-family: 'century gothic', sans-serif;
}

.page-id-2819 .product .button, .tax-product_cat .product .button {
    display: none !important;
}
.footer-menu ul {
      float: left;
    width: 22%;
    margin: 5px 4% 5px 0;
}
ul.get-social {
    margin: 0;
}
form.form-wppp-select.products-per-page {
    display: none !important;
}
.tax-product_cat li.cat-item.cat-item-118 {
    display: none;
} 

@media only screen and (max-width: 1023px){
.footer-menu ul {
    width: 100%;
    margin: 5px 0 5px;
}
.footer-menu{padding: 0;}

}}

.genesis-nav-menu .menu-item:hover > .sub-menu {
}

.contest-page .top-bar, .contest-page .nav-primary {
    display: none;
}
.contest-page main.content {
    border: none;
    padding: 0px 20px 24px;
}
.contest-page .entry-title {
    display: none;
}
.contest-page .site-inner {
    max-width: 1040px;
}
.padi {
    margin: 0;
}
.contest-page .ezcol.ezcol-three-fifth {
    text-align: center;
}
.contest-page h1 {
    font-weight: bold;
    font-size: 23px;
    margin-bottom: 9px;
}
.contest-page h2 {
    font-size: 16px;
}
.ezcol.ezcol-three-fifth h2 {
    font-size: 14px;
}
.contest-page .sign-form {
    padding: 8% 8% 0;
    border: 3px solid #f5f4f4;
}
.q-widget .q-button {
    background-color: black !important;
}
.contest-page .sign-form p {
    margin-bottom: 0;
}
.about-value {
    text-align: center;
    margin: 20px 0;
}
.about-value h2 {
    font-weight: bold;
    margin: 19px 0;font-size: 28px;
}
.about-value p {
    font-size: 28px;
    margin: 31px 0;
  font-family: 'century gothic', sans-serif;
}
.about-value h4 {
    font-weight: bold;font-size: 27px;
}
 @media screen and (min-width:299px) and (max-width:479px) {

#text-38 .main-section, #text-43 .main-section, #text-41 .main-section {
    padding-left: 20px;
    padding-right: 20px;
}

.section-feature {
    background: white;
    float: left;
}
.section-feature img {
    margin: 20px 0;
}
.end-collection .ezcol {
    padding: 5px 28px;
    float: left;
}
.end-collection {
    margin: 20px 0;
    float: left;
}
  .show-mob{display: block !important;
}
.show-desk{display:none !important;}
	.about-value p {
    font-size: 22px; 
}
.about-value h4 {
    font-size: 21px;
}
 } 
    .show-mob{
    display: none; 
   }
.show-desk{display:block;}

.contest-page .heading {
    text-align: center;
margin: 15px 0;
}.ujic-hold.ujic_none {
    text-align: center;
    margin: 13px 0;
}

/*NEW HOMEPAGE*/
.four-col-mid {
    margin: 29px 0;
    text-align: center;
}
.four-col-mid img {
    width: 60px;
     float: none;
    margin: 0 auto;
}
.main-section {
    margin: 35px 0;
text-align:center;
}
.main-section h1 {
    text-align: center;
    margin-top: 70px;
font-weight:bold;
}
.main-section p {
    font-size: 20px;
    text-align: center;
    line-height: 200%;
}
.four-col-mid h3 {
    font-size: 22px;
    font-weight: bold;
}
h4.widget-title.widgettitle {
    font-size: 21px;
    margin: 34px auto;
    font-weight: bold;
}
.main-section img {
       height: auto;
    float: inherit;
    width: auto !important;
}
.main-section p.wysija-paragraph {
    width: 69%;
    float: left;
    margin-right: 18px;
}

input.wysija-submit.wysija-submit-field {width: auto;
    float: right; 
    margin: 0;
    border-radius: 0;
    background-color: #f15d3f;
}
.widget_wysija_cont.shortcode_wysija {
    margin: 0 ;
    float: left;
    width: 100%;
}
ul.get-social li img {
    width: 50px;
}

ul.get-social li {
    float: left;
}
section#text-34 {
    float: right;
    margin-left: 13px;
}
 
.wysija-submit.wysija-submit-field:hover {
    background-color: #d9ede6;
    color: black;
}
.site-footer, .site-footer a {
     background-color: #d9ede6;
}
.main-section input, .main-section select, .main-section textarea {
    background-color: #fff;
    border: 2px solid #e2e2e2; 
    font-family: century\ gothic,sans-serif;
    font-size: 20px;
    font-weight: 300;
    padding: 16px;
    width: 100%;
}
.get-social p.wysija-paragraph {
width:70%;
    float: left; 
}
.get-social input {
    background-color: #fff;
    border: 0px solid #e2e2e2;
    color: #434444;
    font-family: 'Karla',sans-serif;
    font-size: 12px;
    font-weight: 300;
    padding: 10px;
    width: 100%;

    margin-right: 13px;
}
.get-social input.wysija-submit.wysija-submit-field {
    padding: 10px;
    border: 1px solid #f68458;
    margin-left: 8px;
    float: left;
}
.get-social input.wysija-submit.wysija-submit-field:hover {
    border: 1px solid #f68458;
}
.get-social .widget_wysija_cont.shortcode_wysija {
    margin-bottom: 10px;
}
.home-top img:hover {
    opacity: initial !important;
}
#wpcf7-f3379-o1 input.wpcf7-form-control.wpcf7-submit {
    width: auto;
    float: right;
    margin: 0;
    border-radius: 0;
    background-color: #f15d3f !important;
}


#wpcf7-f3379-o1 input.wpcf7-form-control.wpcf7-submit:hover {
background-color: #d9ede6;
    color: black;
}


/* NEW HOMEPAGE END*/



/*campaign-end-start*/
.post-3439 .wpcf7-mail-sent-ok {
    border: 1px solid transparent;
    font-size: 19px;
}
span.wpcf7-form-control-wrap.checkbox-144 {
    float: left;
    margin-bottom: 19px;
}
span.wpcf7-form-control-wrap.checkbox-144 span.wpcf7-list-item {
    width: 46%;
    float: left;
    font-size: 15px;
}
.page-id-3439 h1 {
    display: none;
}
.campaign-btn {
    background-color: #f78465 !important;
}
.campaign-btn:hover {
    background-color: #8bd1b4 !important;
}
.page-id-3436 h1.entry-title {
    text-align: center;
    font-size: 24px;
}
/*campaign-end-end*/

/**
*	Product Detail page
*/

body.single.single-product aside.product-detail.sidebar.sidebar-primary {width: 30%; background: none;padding-top: 0;}
body.single.single-product #container {width: 68%; float: right;}

body.single.single-product .extraLinks h2 a {font-weight: 300;}
body.single.single-product .summary.entry-summary span.woocommerce-Price-amount.amount {
    color: #434444;
  font-family: 'century gothic', sans-serif;
    font-weight: 300;
    letter-spacing: 2pt;
    line-height: 1.2;
    font-size: 24px;
}
body.single.single-product .summary.entry-summary p {margin:26px 0px;}
body.single.single-product .summary.entry-summary div[itemprop="description"] h2 {margin-bottom:10px;}
body.single.single-product .summary.entry-summary p.price {margin-bottom: 20px;}

body.single.single-product .woocommerce-variation-add-to-cart button, body.single.single-product .woocommerce-error [type="submit"] {display: none;}

body.single.single-product form.variations_form.cart .variations div.swatch-wrapper.selected {border: 2px solid black;}

body.single.single-product .woocommerce-error li a.button.wc-forward{
	margin: 0 !important;
    padding: 0 !important;
    height: 22px;
    width: 98px !important;
    text-align: center;
    line-height: 20px;
}
.product-share a {
    height: 40px!important;
    float: left;
    width: 100%;
    text-align: center;
    background-color: #cbcbcb;
    line-height: 57px;
    border-radius: 4px;
    margin-bottom: 10px;
    cursor: pointer;
}

.product-share .fa-facebook:before {
    content: "\f09a";
    font-size: 25px;
    vertical-align: middle;
    margin-right: 2px; 
    margin-left: 6px;
    float: left;
color:white;
}
.single_variation_wrap {
    margin: 30px 0;
}

.product-share .fa-facebook:after {
   content: 'SHARE IT';
    FONT-SIZE: 19PX;
    COLOR: WHITE;
    PADDING: 0 10px;
    FLOAT: LEFT;
}

.product-share .fa-pinterest:before {
    content: "\f0d2";
    font-size: 25px;
    vertical-align: middle;
    margin-right: 2px; 
    margin-left: 6px;
    float: left;
color:white;
}

.product-share .fa-pinterest:after {
    content: 'PIN IT';
    FONT-SIZE: 19PX;
    COLOR: WHITE;
    PADDING: 0 10px;
    FLOAT: LEFT;
}
.product-share a:hover {
    background-color: #f15d3f;}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    width: 46% !important;
}
.related ul.products li.product {
    width: 22% !important;
    height: auto;
}
#picker_pa_metal-finish a.swatch-anchor {
    line-height: 0;
}
.satisfaction {
    margin: 40px 0;
    padding: 42px 0 !important;
}
.free-shipping {
    padding: 42px 0 !important;
}
.swatch-wrapper img {
    width: 30px !important;
}
form.variations_form.cart table.variations .layers_container {
    margin-bottom: -13px;
    position: relative;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 10px 8px;
    border-left: 1px solid #ccc !important;
    border-right: 1px solid #ccc !important;
}
.pro-description {
    margin: 22px 0 0;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{width:52% !important;}
.product-type-simple .linkContainer.addtocart { display: none; }
.woocommerce div.product form.cart .button {
    background-color: #f58664 !important;
    color: white !important;
    font-size: 22px;
    padding: 6px !important;
    border: none !important;
}
 @media screen and (max-width: 768px)
{
.related ul.products li.product {
    width: 48% !important;

}
.woocommerce #content div.product div.images, .woocommerce #content div.product div.summary, .woocommerce div.product div.images, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.images, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.images, .woocommerce-page div.product div.summary {
    float: none;
    width: 100% !important;
}
.sampat-offer{
    padding: 79px 13px !important;}
}
.sampat-offer p{
    margin: 0px 3% !important;}


/**
*	Product Detail page end
*/


/**CATEGORY*/
.post-type-archive-product .site-inner #container {
    width: 100%;
}
.post-type-archive-product .site-inner aside.sidebar.sidebar-primary.widget-area {
    width: 100%;
}
.sidebar-primary .current-cat a {
    color: #8bcdae;
}
.woocommerce ul.products li.last, .woocommerce-page ul.products li.last {
    margin-right: 0 !important;
}
ul.products li.product .wc-new-badge {
    background: #f48567 !important;
    float: left;
    margin-right: 12px;
}
@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px)  { 
.archive.sidebar-content .sidebar-primary.stickIt {
    position: fixed;
    top: 0;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
margin:0 1.8% 1.992em 0 !important;
width:31%;
}
.woocommerce .site-container ul.products li.product a img{
    height: 350px;}
}
@media screen and (max-device-width: 768px) {
.woocommerce .site-container ul.products li.product a img {
    height: auto;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    height: auto;
    width: 48% !important;
}}
.widget_product_categories li li {
    padding: 0 0 0 0 !important;
}
.widget_product_categories li a {
    font-weight: bold !important;
}
.widget_product_categories li li a {
    font-weight: normal !important;
}
.sidebar-content .sidebar-primary{width:380px}
.archive.sidebar-content .sidebar-primary {width: 220px;}

.sidebar-content #container {
    width: 78%;
    float: right;
} @media screen and (max-width: 768px) //ipad and mobile
{
 .product-template-default #reviews {
    width: 100% !important;
}
	.about-team .ezcol.ezcol-two-fifth {
    text-align: left !important;
	}
	.story-anchor {
    height: 0px;
    margin-top: 0px;
	}
	.about-story .about-team {
    padding: 5% 5%;}
	.story-menu .one-fourth span {
    padding: 3px;
    font-size: 13px;
    float: left;
    width: 100%;
}
.story-menu .one-fourth {
    width: 47%;
    float: left;
    position: relative;
    padding: 0;
    margin: 4px 2px;
}
	.about-story .site-inner {
    padding-left: 0;
    padding-right: 0;
}
.about-story .wrap {
    padding-left: 5%;
    padding-right: 5%;
}
.end-collection .ezcol {
    padding: 7px 28px;
    float: left;
}
.end-collection {
        margin: 20px 38px;
    float: left;
}
.customer-feedback {
    display: none;
}
.sidebar-content .sidebar-primary {
    width: 100% ;
}
 .sidebar-content #container {
    width: 100%;
    float: LEFT;
}
}



    .product-template-default #reviews {
    width: 70%;    margin: 60px 0;
}
    a.js-switch-contribution-type.active {
    background-color: #d3d6d5;
}
a.js-switch-contribution-type {
    background-color: #ebefee;
    padding: 8px;
    float: left;
    margin-right: 30px;
}
.product-rating {
    display: none !important;
} 
.star-rating-selector:not(:checked) label.checkbox:before{font-family:star !important;}
.star-rating-selector:not(:checked) label.checkbox:hover:before, .star-rating-selector:not(:checked) label.checkbox:hover ~ label.checkbox:before {    color: #f4856e !important;}

.entry-content .addtoany_content {
	clear: none;
}